#PFDetails {
	height: 600px;
	width: 660px;
	position: relative;
}
#PFDetails #PFDimg {
	text-adivgn: center;
	width: 334px;
	height: 445px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ededed;
	text-align: center;
	background-repeat:no-repeat;
	background-position:center center;
	
}
#PFDetails #PFDimg img {
}

#PFDetails #PFDDesc {
	float: right;
	width: 290px;
	margin-top: 25px;
	margin-bottom: 15px;
}
#PFDetails #PFDDesc #name1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #262626;
}
#PFDetails #PFDDesc #name2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #262626;
}
#PFDetails #PFDDesc #itemDec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	color: #262626;
}

#PFDetails #PFDDesc #itemDec .itemDecx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/shopkeeper_okbttnSmall.png);
	background-repeat: no-repeat;
	text-indent: 30px;
	height: 25px;
	line-height: 25px;
	background-position: left center;
	color: #262626;
}
#PFDetails #PFDDesc #unitSize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	background-color: #ededed;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #retailPack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #RRP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	background-color: #ededed;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #GP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #ctnQty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	background-color: #ededed;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #ctnPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #gst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	background-color: #ededed;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}

#PFDetails #PFDDesc #code {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #apn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	background-color: #ededed;
	padding-left: 10px;
	margin-right: 20px;
	color: #262626;
}
#PFDetails #PFDDesc #PFDqty #PFDqty1 {
	float: left;
	margin-top: 35px;
}
#PFDetails #PFDDesc #PFDqty #PFDqty1 label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
}
#PFDetails #PFDDesc #PFDqty #PFDqty1 #PFDqty2 {
	width: 40px;
	margin-left: 5px;
	border: 1px solid #d6d6d6;
	-moz-border-radius:3px;
	-webkit--border-radius:3px;
	border-radius:3px;
}

#PFDetails #PFDDesc #PFDqty .PFDorder {
	float: left;
	margin-left: 30px;
	margin-top: 28px;
}
#PFDetails #PFDbotNave {
	clear: both;
	width: 620px;
	height: 70px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ededed;
	margin-left:auto;
	margin-right:auto;
}
#PFDetails #PFDbotNave #PFDpre {
	float: left;
	margin-top: 15px;
}
#PFDetails #PFDbotNave #PFDprelbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	float: left;
	margin-top: 28px;
	margin-left: 10px;
}
#PFDetails #PFDbotNave #PFDnext {
	float: right;
	margin-top: 15px;
}
#PFDetails #PFDbotNave #PFDnxtlbl {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	margin-top: 28px;
	margin-right: 10px;
}
#PFDetails #PFDnewLbl {
	background-image: url(../images/shopkeeper_newLable.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 71px;
	width: 71px;
	position: absolute;
	left: 264px;
	top: 0px;
}
